Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 May 2021 16:35:35 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I purchased the aura  baby stroller online in December 28,2020 ; the order number is 8224903676 and after a few months of using the stroller seat began to fall down while walking over small bumps leaving the baby's life at risk. I took the stroller to the avenues branch the stroller section and the employee assured me there is damage in the seat lock. I contacted you on April 20 and the contact center representative told me there is nothing you can do because the warranty is for one month only. My wife called again and the call center representative told us a person will come to my house after 48hours and look at the stroller but unfortunately no one came.

I do not want to return the stroller I just want to fix it and if you can not fix it then I want to change the stroller seat as all parts of the stroller are working fine.

This is a dangerous matter as the stroller have not been used too much and it carries a newborn child, if it is not safe to use then why sell it to the people.

I wish you take the matter seriously and come up with a reasonable solution.

Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2457352